<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="0F8A80AC-BB51-0BEA-B2E2-7BD6BAEA6344" name="T_RHSTU_CONTATO_EMERGERCIA">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:21:05 UTC</createdTime>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="ID_CONTATO" id="EF9DB4A3-D083-9D77-18C2-B4E89CE51EB7">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:21:47 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente id do  contato de emergencia  do paciente é obrigatorio]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente id do  contato de emergencia  do paciente é obrigatorio]]></commentInRDBMS>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>10</dataTypePrecision>
<ownDataTypeParameters>,10,</ownDataTypeParameters>
</Attribute>
<Attribute name="ID_PACIENTE" id="3C93D19E-1F96-5AE6-BB81-464C8DA9621A">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:46:11 UTC</createdTime>
<comment><![CDATA[esse atributo é uma é a referencia do id do paciente e é obrigatorio]]></comment>
<commentInRDBMS><![CDATA[esse atributo é uma é a referencia do id do paciente e é obrigatorio]]></commentInRDBMS>
<generatorID>4291BE9A-FC5D-067E-CD74-1850382FEB0A</generatorID>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<referedAttribute>02E7EE36-5BAB-7355-5B4C-DF7238A59AE7</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>10</dataTypePrecision>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_TP_CONTATO" id="038EBC8B-D0AF-5F1C-EE52-CFE2944A9083">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:21:47 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente tipo do contato de emergencia  do paciente é obrigatorio ex: pai, mae, filho, vizinha]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente tipo do contato de emergencia  do paciente é obrigatorio ex: pai, mae, filho, vizinha]]></commentInRDBMS>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30</dataTypeSize>
<ownDataTypeParameters>30,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_CONTATO" id="9FA343FD-4F07-9E7F-6AA8-97E63852D25C">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:21:47 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente nome  do contato de emergencia  do paciente é obrigatorio]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente nome  do contato de emergencia  do paciente é obrigatorio]]></commentInRDBMS>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50</dataTypeSize>
<ownDataTypeParameters>50,,</ownDataTypeParameters>
</Attribute>
<Attribute name="DDI_CONTATO" id="1302876A-CC92-7BD5-E1AF-C06F8240A7A2">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:21:48 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ddi do telefone contato de emergencia  do paciente é obrigatorio]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ddi do telefone contato de emergencia  do paciente é obrigatorio]]></commentInRDBMS>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>3</dataTypePrecision>
<ownDataTypeParameters>,3,</ownDataTypeParameters>
</Attribute>
<Attribute name="DDD_CONTATO" id="69559B47-76F7-B7BD-8AF4-A10F7BD707F4">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:21:48 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ddd do telefone contato de emergencia  do paciente é obrigatorio]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ddd do telefone contato de emergencia  do paciente é obrigatorio]]></commentInRDBMS>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>3</dataTypePrecision>
<ownDataTypeParameters>,3,</ownDataTypeParameters>
</Attribute>
<Attribute name="NR_CONTATO" id="8D2E1DA8-CF99-1ACA-5217-698DE591C5B3">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:21:48 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente numero do telefone contato de emergencia  do paciente é obrigatorio]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente numero do telefone contato de emergencia  do paciente é obrigatorio]]></commentInRDBMS>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>9</dataTypePrecision>
<ownDataTypeParameters>,9,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="AB1D1DBC-A3BA-5A9D-2607-CC65D18514FE" name="T_RHSTU_CONTATO_EMERGERCIA PK">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:23:06 UTC</createdTime>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>EF9DB4A3-D083-9D77-18C2-B4E89CE51EB7</attributeRef>
<attributeRef>3C93D19E-1F96-5AE6-BB81-464C8DA9621A</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
